﻿.mod2017_news
{
	width:100%; background-color: #FFFFFF;color: #000;font-family:"微软雅黑";
}
.mod2017_news p
{
	font-family:"微软雅黑"; margin:0; padding:10px 0;
}
.mod2017_news .zw
{
	margin:0; padding:0px 0;
}
.mod2017_news .line
{
	border-bottom: 1px dashed #333333;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.mod2017_news .contentnews
{
	padding:0px; background:#fff; line-height: 150%;
}
.mod2017_news .contentnews ul
{
	background:#fff;padding:0 0px;
}
.mod2017_news .contentnews li
{
	line-height: 40px;
    font-size: 14px;
    padding-left:75px;
}
.mod2017_news .contentnews li:last-child
{
	padding-bottom:100px;
}
.mod2017_news .ico
{
	padding-right:10px; padding-top:12px;
}
.mod2017_news .contentnews li .zml
{
	padding-left:24px;
}
